Commits

Marisa Strong committed af41a98

upgrade rails to 3.0.20 for security issue to fix issue #127

Comments (0)

Files changed (2)

 source 'http://rubygems.org'
 
-gem 'rails', '3.0.19'
+gem 'rails', '3.0.20'
 gem 'gravatar_image_tag', '1.0.0.pre2'
 gem 'will_paginate', '3.0.pre2'
 
   remote: http://rubygems.org/
   specs:
     abstract (1.0.0)
-    actionmailer (3.0.19)
-      actionpack (= 3.0.19)
+    actionmailer (3.0.20)
+      actionpack (= 3.0.20)
       mail (~> 2.2.19)
-    actionpack (3.0.19)
-      activemodel (= 3.0.19)
-      activesupport (= 3.0.19)
+    actionpack (3.0.20)
+      activemodel (= 3.0.20)
+      activesupport (= 3.0.20)
       builder (~> 2.1.2)
       erubis (~> 2.6.6)
       i18n (~> 0.5.0)
       rack-mount (~> 0.6.14)
       rack-test (~> 0.5.7)
       tzinfo (~> 0.3.23)
-    activemodel (3.0.19)
-      activesupport (= 3.0.19)
+    activemodel (3.0.20)
+      activesupport (= 3.0.20)
       builder (~> 2.1.2)
       i18n (~> 0.5.0)
-    activerecord (3.0.19)
-      activemodel (= 3.0.19)
-      activesupport (= 3.0.19)
+    activerecord (3.0.20)
+      activemodel (= 3.0.20)
+      activesupport (= 3.0.20)
       arel (~> 2.0.10)
       tzinfo (~> 0.3.23)
-    activeresource (3.0.19)
-      activemodel (= 3.0.19)
-      activesupport (= 3.0.19)
-    activesupport (3.0.19)
+    activeresource (3.0.20)
+      activemodel (= 3.0.20)
+      activesupport (= 3.0.20)
+    activesupport (3.0.20)
     addressable (2.2.4)
     annotate (2.4.0)
     archive-tar-minitar (0.5.2)
       ruby-openid (>= 2.1.8)
     rack-test (0.5.7)
       rack (>= 1.0)
-    rails (3.0.19)
-      actionmailer (= 3.0.19)
-      actionpack (= 3.0.19)
-      activerecord (= 3.0.19)
-      activeresource (= 3.0.19)
-      activesupport (= 3.0.19)
+    rails (3.0.20)
+      actionmailer (= 3.0.20)
+      actionpack (= 3.0.20)
+      activerecord (= 3.0.20)
+      activeresource (= 3.0.20)
+      activesupport (= 3.0.20)
       bundler (~> 1.0)
-      railties (= 3.0.19)
-    railties (3.0.19)
-      actionpack (= 3.0.19)
-      activesupport (= 3.0.19)
+      railties (= 3.0.20)
+    railties (3.0.20)
+      actionpack (= 3.0.20)
+      activesupport (= 3.0.20)
       rake (>= 0.8.7)
       rdoc (~> 3.4)
       thor (~> 0.14.4)
   mysql2 (< 0.3)
   net-ldap
   omniauth (~> 0.2.6)
-  rails (= 3.0.19)
+  rails (= 3.0.20)
   recaptcha
   rspec (= 2.6.0)
   rspec-rails (= 2.6.1)